class Dropout(Module):
  __parameters__ = []
  __buffers__ = []
  training : bool
  _is_full_backward_hook : NoneType
  inplace : Final[bool] = False
  p : Final[float] = 0.14999999999999999
  def forward(self: __torch__.torch.nn.modules.dropout.___torch_mangle_12.Dropout,
    input: Tensor) -> Tensor:
    _0 = __torch__.torch.nn.functional.___torch_mangle_45.dropout
    training = self.training
    _1 = _0(input, 0.14999999999999999, training, False, )
    return _1
